#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "OgreMain" for configuration "RelWithDebInfo"
set_property(TARGET OgreMain APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgreMain PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgreMain.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgreMain.so.14.5"
  )

list(APPEND _cmake_import_check_targets OgreMain )
list(APPEND _cmake_import_check_files_for_OgreMain "${_IMPORT_PREFIX}/lib/libOgreMain.so.14.5" )

# Import target "RenderSystem_GL" for configuration "RelWithDebInfo"
set_property(TARGET RenderSystem_GL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(RenderSystem_GL PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/RenderSystem_GL.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "RenderSystem_GL.so.14.5"
  )

list(APPEND _cmake_import_check_targets RenderSystem_GL )
list(APPEND _cmake_import_check_files_for_RenderSystem_GL "${_IMPORT_PREFIX}/lib/OGRE/RenderSystem_GL.so.14.5" )

# Import target "RenderSystem_GL3Plus" for configuration "RelWithDebInfo"
set_property(TARGET RenderSystem_GL3Plus APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(RenderSystem_GL3Plus PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/RenderSystem_GL3Plus.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "RenderSystem_GL3Plus.so.14.5"
  )

list(APPEND _cmake_import_check_targets RenderSystem_GL3Plus )
list(APPEND _cmake_import_check_files_for_RenderSystem_GL3Plus "${_IMPORT_PREFIX}/lib/OGRE/RenderSystem_GL3Plus.so.14.5" )

# Import target "RenderSystem_GLES2" for configuration "RelWithDebInfo"
set_property(TARGET RenderSystem_GLES2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(RenderSystem_GLES2 PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/RenderSystem_GLES2.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "RenderSystem_GLES2.so.14.5"
  )

list(APPEND _cmake_import_check_targets RenderSystem_GLES2 )
list(APPEND _cmake_import_check_files_for_RenderSystem_GLES2 "${_IMPORT_PREFIX}/lib/OGRE/RenderSystem_GLES2.so.14.5" )

# Import target "Plugin_OctreeSceneManager" for configuration "RelWithDebInfo"
set_property(TARGET Plugin_OctreeSceneManager APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Plugin_OctreeSceneManager PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/Plugin_OctreeSceneManager.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "Plugin_OctreeSceneManager.so.14.5"
  )

list(APPEND _cmake_import_check_targets Plugin_OctreeSceneManager )
list(APPEND _cmake_import_check_files_for_Plugin_OctreeSceneManager "${_IMPORT_PREFIX}/lib/OGRE/Plugin_OctreeSceneManager.so.14.5" )

# Import target "Plugin_BSPSceneManager" for configuration "RelWithDebInfo"
set_property(TARGET Plugin_BSPSceneManager APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Plugin_BSPSceneManager PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/Plugin_BSPSceneManager.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "Plugin_BSPSceneManager.so.14.5"
  )

list(APPEND _cmake_import_check_targets Plugin_BSPSceneManager )
list(APPEND _cmake_import_check_files_for_Plugin_BSPSceneManager "${_IMPORT_PREFIX}/lib/OGRE/Plugin_BSPSceneManager.so.14.5" )

# Import target "Codec_STBI" for configuration "RelWithDebInfo"
set_property(TARGET Codec_STBI APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Codec_STBI PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/Codec_STBI.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "Codec_STBI.so.14.5"
  )

list(APPEND _cmake_import_check_targets Codec_STBI )
list(APPEND _cmake_import_check_files_for_Codec_STBI "${_IMPORT_PREFIX}/lib/OGRE/Codec_STBI.so.14.5" )

# Import target "Plugin_ParticleFX" for configuration "RelWithDebInfo"
set_property(TARGET Plugin_ParticleFX APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Plugin_ParticleFX PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/Plugin_ParticleFX.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "Plugin_ParticleFX.so.14.5"
  )

list(APPEND _cmake_import_check_targets Plugin_ParticleFX )
list(APPEND _cmake_import_check_files_for_Plugin_ParticleFX "${_IMPORT_PREFIX}/lib/OGRE/Plugin_ParticleFX.so.14.5" )

# Import target "Plugin_PCZSceneManager" for configuration "RelWithDebInfo"
set_property(TARGET Plugin_PCZSceneManager APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Plugin_PCZSceneManager PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/Plugin_PCZSceneManager.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "Plugin_PCZSceneManager.so.14.5"
  )

list(APPEND _cmake_import_check_targets Plugin_PCZSceneManager )
list(APPEND _cmake_import_check_files_for_Plugin_PCZSceneManager "${_IMPORT_PREFIX}/lib/OGRE/Plugin_PCZSceneManager.so.14.5" )

# Import target "Plugin_OctreeZone" for configuration "RelWithDebInfo"
set_property(TARGET Plugin_OctreeZone APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Plugin_OctreeZone PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/Plugin_OctreeZone.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "Plugin_OctreeZone.so.14.5"
  )

list(APPEND _cmake_import_check_targets Plugin_OctreeZone )
list(APPEND _cmake_import_check_files_for_Plugin_OctreeZone "${_IMPORT_PREFIX}/lib/OGRE/Plugin_OctreeZone.so.14.5" )

# Import target "Plugin_DotScene" for configuration "RelWithDebInfo"
set_property(TARGET Plugin_DotScene APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Plugin_DotScene PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/OGRE/Plugin_DotScene.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "Plugin_DotScene.so.14.5"
  )

list(APPEND _cmake_import_check_targets Plugin_DotScene )
list(APPEND _cmake_import_check_files_for_Plugin_DotScene "${_IMPORT_PREFIX}/lib/OGRE/Plugin_DotScene.so.14.5" )

# Import target "OgreBites" for configuration "RelWithDebInfo"
set_property(TARGET OgreBites APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgreBites PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "SDL2::SDL2"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgreBites.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgreBites.so.14.5"
  )

list(APPEND _cmake_import_check_targets OgreBites )
list(APPEND _cmake_import_check_files_for_OgreBites "${_IMPORT_PREFIX}/lib/libOgreBites.so.14.5" )

# Import target "OgreBullet" for configuration "RelWithDebInfo"
set_property(TARGET OgreBullet APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgreBullet PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgreBullet.so"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgreBullet.so"
  )

list(APPEND _cmake_import_check_targets OgreBullet )
list(APPEND _cmake_import_check_files_for_OgreBullet "${_IMPORT_PREFIX}/lib/libOgreBullet.so" )

# Import target "OgrePaging" for configuration "RelWithDebInfo"
set_property(TARGET OgrePaging APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgrePaging PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgrePaging.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgrePaging.so.14.5"
  )

list(APPEND _cmake_import_check_targets OgrePaging )
list(APPEND _cmake_import_check_files_for_OgrePaging "${_IMPORT_PREFIX}/lib/libOgrePaging.so.14.5" )

# Import target "OgreMeshLodGenerator" for configuration "RelWithDebInfo"
set_property(TARGET OgreMeshLodGenerator APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgreMeshLodGenerator PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgreMeshLodGenerator.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgreMeshLodGenerator.so.14.5"
  )

list(APPEND _cmake_import_check_targets OgreMeshLodGenerator )
list(APPEND _cmake_import_check_files_for_OgreMeshLodGenerator "${_IMPORT_PREFIX}/lib/libOgreMeshLodGenerator.so.14.5" )

# Import target "OgreProperty" for configuration "RelWithDebInfo"
set_property(TARGET OgreProperty APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgreProperty PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgreProperty.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgreProperty.so.14.5"
  )

list(APPEND _cmake_import_check_targets OgreProperty )
list(APPEND _cmake_import_check_files_for_OgreProperty "${_IMPORT_PREFIX}/lib/libOgreProperty.so.14.5" )

# Import target "OgreTerrain" for configuration "RelWithDebInfo"
set_property(TARGET OgreTerrain APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgreTerrain PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgreTerrain.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgreTerrain.so.14.5"
  )

list(APPEND _cmake_import_check_targets OgreTerrain )
list(APPEND _cmake_import_check_files_for_OgreTerrain "${_IMPORT_PREFIX}/lib/libOgreTerrain.so.14.5" )

# Import target "OgreRTShaderSystem" for configuration "RelWithDebInfo"
set_property(TARGET OgreRTShaderSystem APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgreRTShaderSystem PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgreRTShaderSystem.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgreRTShaderSystem.so.14.5"
  )

list(APPEND _cmake_import_check_targets OgreRTShaderSystem )
list(APPEND _cmake_import_check_files_for_OgreRTShaderSystem "${_IMPORT_PREFIX}/lib/libOgreRTShaderSystem.so.14.5" )

# Import target "OgreVolume" for configuration "RelWithDebInfo"
set_property(TARGET OgreVolume APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgreVolume PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgreVolume.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgreVolume.so.14.5"
  )

list(APPEND _cmake_import_check_targets OgreVolume )
list(APPEND _cmake_import_check_files_for_OgreVolume "${_IMPORT_PREFIX}/lib/libOgreVolume.so.14.5" )

# Import target "OgreOverlay" for configuration "RelWithDebInfo"
set_property(TARGET OgreOverlay APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(OgreOverlay PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libOgreOverlay.so.14.5"
  IMPORTED_SONAME_RELWITHDEBINFO "libOgreOverlay.so.14.5"
  )

list(APPEND _cmake_import_check_targets OgreOverlay )
list(APPEND _cmake_import_check_files_for_OgreOverlay "${_IMPORT_PREFIX}/lib/libOgreOverlay.so.14.5" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
